import React from 'react';

export default function FireIcon() {
    return (
        <svg width="13" height="14" viewBox="0 0 13 14" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M6.50006 13.5833C4.95092 13.5833 3.63309 13.04 2.54656 11.9535C1.46002 10.8669 0.916748 9.54911 0.916748 7.99997C0.916748 6.86857 1.23646 5.67975 1.87587 4.4335C2.51529 3.18724 3.40444 2.04596 4.54331 1.00964C4.88092 0.700877 5.22467 0.604724 5.57456 0.721183C5.92445 0.837627 6.09939 1.09403 6.09939 1.49039V1.65543C6.09939 2.1095 6.2893 2.51309 6.6691 2.86618C7.04892 3.21928 7.49257 3.39583 8.00006 3.39583C8.21907 3.39583 8.42687 3.36511 8.62346 3.30368C8.82004 3.24225 8.98724 3.15011 9.12506 3.02724C9.26395 2.8873 9.43035 2.81145 9.62427 2.79968C9.81817 2.78793 9.98083 2.84616 10.1122 2.97437C10.7201 3.57587 11.2006 4.3272 11.5537 5.22837C11.9068 6.12954 12.0834 7.0534 12.0834 7.99997C12.0834 9.54911 11.5401 10.8669 10.4536 11.9535C9.36703 13.04 8.0492 13.5833 6.50006 13.5833ZM2.00006 7.99997C2.00006 8.7425 2.18329 9.43375 2.54975 10.0737C2.91621 10.7137 3.43652 11.2554 4.11069 11.6987C4.04871 11.5673 4.0009 11.4362 3.96725 11.3053C3.93358 11.1744 3.91675 11.0518 3.91675 10.9375C3.91675 10.649 3.97337 10.3622 4.08662 10.0769C4.19987 9.79166 4.36013 9.53152 4.56739 9.29647L6.50006 7.08495L8.44075 9.29647C8.64801 9.53152 8.80693 9.79166 8.9175 10.0769C9.02808 10.3622 9.08337 10.649 9.08337 10.9375C9.08337 11.0657 9.06654 11.1952 9.03287 11.3261C8.99922 11.457 8.95141 11.5881 8.88944 11.7196C9.53582 11.3595 10.0492 10.8456 10.4295 10.1779C10.8099 9.51013 11.0001 8.78417 11.0001 7.99997C11.0001 7.26386 10.8785 6.55553 10.6355 5.87497C10.3924 5.19442 10.0417 4.56942 9.58339 3.99997C9.34728 4.15275 9.09381 4.27081 8.82298 4.35414C8.55214 4.43747 8.27784 4.47914 8.00006 4.47914C7.27249 4.47914 6.6344 4.25692 6.08579 3.81247C5.53718 3.36803 5.1961 2.7863 5.06256 2.06729C4.06256 2.99249 3.30214 3.95911 2.78131 4.96712C2.26048 5.97513 2.00006 6.98609 2.00006 7.99997ZM6.50006 8.74997L5.39589 9.99997C5.27089 10.1528 5.17367 10.3125 5.10423 10.4791C5.03478 10.6458 5.00006 10.8194 5.00006 11C5.00006 11.4166 5.14589 11.7708 5.43756 12.0625C5.72923 12.3541 6.08339 12.5 6.50006 12.5C6.91673 12.5 7.27089 12.3541 7.56256 12.0625C7.85423 11.7708 8.00006 11.4166 8.00006 11C8.00006 10.8194 7.96881 10.6458 7.90631 10.4791C7.84381 10.3125 7.74312 10.1528 7.60423 9.99997L6.50006 8.74997Z" fill="#A2AFC6"/>
        </svg>
    );
}
